@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/main_bg.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c5 h2,
#c5 div {
	text-align: left;
}
#c13 {
	clear: both;
	margin: 0 0 10px 0;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 h3,
#c14 div {
	text-align: left;
}
#c25 {
	clear: both;
	margin: 30px 0 10px 0;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin: 30px 0 10px 0;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin: 30px 0 10px 0;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 h3,
#c22 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin: 80px 0 50px 0;
	padding:    ;
}
#c27 h2,
#c27 div {
	text-align: left;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c29 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c29 > div:nth-of-type(1) img {
	width: 873px;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c30 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c31 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 > div:nth-of-type(1) img {
	width: 873px;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	margin: 80px 0 50px 0;
	padding:    ;
}
#c34 h2,
#c34 div {
	text-align: left;
}
#c15 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: left;
}
#c36 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c36 h3,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin: 0 0 100px ;
	padding:    ;
}
#c37 h3,
#c37 div {
	text-align: left;
}
#c6 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c6 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c6 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c6 > div:nth-of-type(1) img {
	width: 900px;
}
#c16 {
	clear: both;
	display: none;
	margin: 50px 0 0 0;
	padding:    ;
}
#c16 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c16 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c16 > div:nth-of-type(1) img {
	width: 900px;
}
#c7 {
	clear: both;
	display: none;
	background-color: #FFF8F3;
	margin: 120px 0 0 0;
	padding: 120px 0  ;
}
#c17 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c17 h2,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: center;
}
#c19 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c20 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c20 > div:nth-of-type(1) img {
	width: 900px;
}
#c8 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c38 {
	clear: both;
	background-color: #4A5B69;
	margin:    ;
	padding: 120px 0  ;
}
#c39 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c39 h2,
#c39 div {
	text-align: center;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c40 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c42 {
	clear: both;
	margin:    ;
	padding: 120px 0  ;
}
#c43 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c43 h2,
#c43 div {
	text-align: center;
}
#c44 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c45 dl dt {
	width: 20%;
}
#c45 dl dd {
	width: 80%;
}
#c46 {
	clear: both;
	margin: 15px 0 0 0;
	padding:    ;
}
#c46 h3,
#c46 div {
	text-align: left;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c48 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c49 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c49 > div:nth-of-type(1) img {
	width: 447px;
}
#c49 > div:nth-of-type(2) img {
	width: 661px;
}
#c50 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c13 {
}
#c14 {
}
#c25 {
}
#c26 {
}
#c23 {
}
#c24 {
}
#c21 {
}
#c22 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c29 {
}
#c30 {
}
#c30 {
}
#c31 {
}
#c31 {
}
#c33 {
}
#c34 {
}
#c15 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c6 {
	display: none;
}
#c6 {
}
#c16 {
	display: none;
}
#c16 {
}
#c7 {
	display: none;
}
#c17 {
}
#c18 {
}
#c19 {
}
#c20 {
}
#c20 {
}
#c8 {
	display: none;
}
#c38 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c41 {
}
#c42 {
}
#c43 {
}
#c44 {
}
#c45 {
}
#c46 {
}
#c47 {
}
#c48 {
}
#c49 {
}
#c49 {
}
#c50 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c13 {
}
#c14 {
}
#c25 {
}
#c26 {
}
#c23 {
}
#c24 {
}
#c21 {
}
#c22 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c29 img {
	width: 100%!important;
}
#c29 {
}
#c30 {
}
#c30 img {
	width: 100%!important;
}
#c30 {
}
#c31 {
}
#c31 img {
	width: 100%!important;
}
#c31 {
}
#c33 {
}
#c34 {
}
#c15 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c6 {
	display: none;
}
#c6 img {
	width: 100%!important;
}
#c6 {
}
#c16 {
	display: none;
}
#c16 img {
	width: 100%!important;
}
#c16 {
}
#c7 {
	display: none;
}
#c17 {
}
#c18 {
}
#c19 {
}
#c20 {
}
#c20 img {
	width: 100%!important;
}
#c20 {
}
#c8 {
	display: none;
}
#c38 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c41 {
}
#c42 {
}
#c43 {
}
#c44 {
}
#c45 {
}
#c46 {
}
#c47 {
}
#c48 {
}
#c49 {
}
#c49 {
}
#c50 {
}
}
